> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fintoc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve a Transfer

> Get the details of a `Transfer`. Provide the `transfer_id` associated to said `Transfer` and Fintoc will return its details.

**`v2`** · Base URL `https://api.fintoc.com/v2`


## OpenAPI

````yaml v2023-11-15/reference/fintoc-api-v2.json GET /transfers/{transfer_id}
openapi: 3.1.0
info:
  title: fintoc-api-v2
  version: '2023-11-15'
servers:
  - url: https://api.fintoc.com/v2
security:
  - sec0: []
paths:
  /transfers/{transfer_id}:
    get:
      summary: Retrieve a Transfer
      description: >-
        Get the details of a `Transfer`. Provide the `transfer_id` associated to
        said `Transfer` and Fintoc will return its details.
      operationId: retrieve-transfer
      parameters:
        - name: transfer_id
          in: path
          required: true
          description: The id of the Transfer to get.
          schema:
            type: string
            default: tr_jKaHD105H
        - in: header
          name: Authorization
          schema:
            type: string
            default: sk_test_9c8d8CeyBTx1VcJzuDgpm4H
          required: true
          description: Fintoc Secret Key
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: |-
                    {
                      "id": "tr_jKaHD105H",
                      "object": "transfer",
                      "amount": 59013,
                      "post_date": null,
                      "transaction_date": null,
                      "created_at": "2020-04-17T00:00:00.000Z",
                      "currency": "mxn",
                      "comment": "Pago de credito 10451",
                      "reference_id": "150195",
                      "receipt_url": null,
                      "type": "outbound",
                      "tracking_key": null,
                      "status": "pending",
                      "mode": "test",
                      "account_number": null,
                      "counterparty": {
                        "holder_id": "LFHU290523OG0",
                        "holder_name": "Jon Snow",
                        "account_number": "012969123456789120",
                        "type": "clabe",
                        "type_code": "40",
                        "institution": {
                          "id": "40012",
                          "name": "BBVA MEXICO",
                          "country": "mx"
                        }
                      }
                    }
              schema:
                type: object
                properties:
                  id:
                    type: string
                    example: tr_jKaHD105H
                  object:
                    type: string
                    example: transfer
                  amount:
                    type: integer
                    example: 59013
                    default: 0
                  post_date: {}
                  transaction_date: {}
                  created_at:
                    type: string
                    example: '2020-04-17T00:00:00.000Z'
                  currency:
                    type: string
                    example: mxn
                  comment:
                    type: string
                    example: Pago de credito 10451
                  reference_id:
                    type: string
                    example: '150195'
                  receipt_url: {}
                  type:
                    type: string
                    example: outbound
                  tracking_key: {}
                  status:
                    type: string
                    example: pending
                  mode:
                    type: string
                    example: test
                  account_number: {}
                  counterparty:
                    type: object
                    properties:
                      holder_id:
                        type: string
                        example: LFHU290523OG0
                      holder_name:
                        type: string
                        example: Jon Snow
                      account_number:
                        type: string
                        example: '012969123456789120'
                      type:
                        type: string
                        example: clabe
                      type_code:
                        type: string
                        example: '40'
                      institution:
                        type: object
                        properties:
                          id:
                            type: string
                            example: '40012'
                          name:
                            type: string
                            example: BBVA MEXICO
                          country:
                            type: string
                            example: mx
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization

````